@import "./reset.scss";
@import url('https://fonts.googleapis.com/css?family=Roboto');

* {
    box-sizing: border-box;
}

html, body {
    height: 100%;
    font-family: 'Roboto';
    font-style: normal;
    color: #3F3F3F;
}

body {
    font-size: 18px;
}